Debian Bug report logs - #700261
live-config-systemd: fails to install: Operation failed: Invalid argument

version graph

Package: live-config-systemd; Maintainer for live-config-systemd is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-config-systemd is src:live-config.

Reported by: Andreas Beckmann <anbe@debian.org>

Date: Sun, 10 Feb 2013 17:39:02 UTC

Severity: serious

Found in versions live-config/3.0.19-1, live-config/4.0~a13-1

Fixed in versions live-config/4.0~a14-1, 3.0.20-1

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#700261; Package live-config-systemd. (Sun, 10 Feb 2013 17:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 10 Feb 2013 17:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-config-systemd: fails to install: Operation failed: Invalid argument
Date: Sun, 10 Feb 2013 18:35:02 +0100
[Message part 1 (text/plain, inline)]
Package: live-config-systemd
Version: 3.0.19-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package failed to install. As
per definition of the release team this makes the package too buggy for
a release, thus the severity.

>From the attached log (scroll to the bottom...):

  Selecting previously unselected package live-config-systemd.
  (Reading database ... 7395 files and directories currently installed.)
  Unpacking live-config-systemd (from .../live-config-systemd_3.0.19-1_all.deb) ...
  Setting up live-config-systemd (3.0.19-1) ...
  Operation failed: Invalid argument
  dpkg: error processing live-config-systemd (--configure):
   subprocess installed post-installation script returned error exit status 1
  Errors were encountered while processing:
   live-config-systemd


cheers,

Andreas
[live-config-systemd_3.0.19-1.log.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#700261; Package live-config-systemd. (Sun, 10 Feb 2013 17:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 10 Feb 2013 17:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 700261@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Andreas Beckmann <anbe@debian.org>
Cc: 700261@bugs.debian.org
Subject: Re: Bug#700261: live-config-systemd: fails to install: Operation failed: Invalid argument
Date: Sun, 10 Feb 2013 18:46:57 +0100
tag 700261 oending
thanks

this has been fixed in git yesterday already, just not uploaded yet..

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 10 Feb 2013 17:57:03 GMT) Full text and rfc822 format available.

Marked as found in versions live-config/4.0~a13-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Mon, 11 Feb 2013 23:00:04 GMT) Full text and rfc822 format available.

Reply sent to daniel.baumann@progress-technologies.net:
You have taken responsibility. (Thu, 14 Feb 2013 12:42:03 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Thu, 14 Feb 2013 12:42:03 GMT) Full text and rfc822 format available.

Message #19 received at 700261-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 700261-done@bugs.debian.org
Subject: Re: live-config-systemd: fails to install: Operation failed: Invalid argument
Date: Thu, 14 Feb 2013 13:45:26 +0100
Version: 3.0.20-1

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Marked as fixed in versions live-config/4.0~a14-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 15 Feb 2013 10:33:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Mar 2013 07:28:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:25:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.